body{
	background-color: #fcf1a3;
	color: #522900;
	font-family: 'Gill Sans', 'Trebuchet MS', Verdana, sans-serif; 
}

table .menu{
	width: 700px;
	padding: 2 0 2 0;
	font-size: 1em;
	color: #522900;
}

.menu_bottom{
	background-image: url(../images/menu_bottom.gif);
	background-repeat: repeat-x;
	background-position: left-bottom;
	height: 3px;
}

a {
	color: #522900;
}

a:visited{
	color: #8a0000;
}

a:hover{
	text-decoration: none;
}

.wdh{
	display: none;
}